=== include/Makefile ===
#
#       Makefile for include
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude

install:
	@-if test $(INCDIR) != $(LINCDIR); then \
	$(CP) *$(MODEXT) $(INCDIR)\
	;$(CP) *.h $(INCDIR)\
	; fi

clean: clean.local

distclean: clean.local clean.lib

clean.local:
	$(RM) *~ *$(MODEXT) *.h
