=== demo/f90/Makefile ===
#
#       Makefile for f90
#
#       Copyright (C) 2000-2020 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= 1d 2d 3d axis basic layout map miss quick


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
