=== demo/grph2/Makefile ===
#
#       Makefile for grph2
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= grpack ucpack udegpk ulpack umpack uspack uupack \
		  uxyzpk ximage g2pack uipack sysfont


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
