=== demo/misc1/Makefile ===
#
#       Makefile for misc1
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= bitlib chglib chklib chnlib clcklib datelib fmtlib \
		  hexlib misclib randlib timelib clsplib


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
