=== debian/changelog ===
dcl (7.4.1-1) unstable; urgency=medium

  * add patch: Add hardening flags for intermediate binary
  * Fix replace fdebug-prefix-map/ffile-prefix-map in dclconfig
  * New upstream version 7.4.1
  * Refresh patches, drop obsolete patch
  * Update lib version
  * d/libf77dcl-dev.install: follow upstream changes
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Mar 2021 22:57:14 +0900
