=== debian/control ===
Source: dcl
Section: science
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
	libx11-dev,
	libgtk-3-dev,
	gfortran,
	dh-fortran-mod,
	ruby
Standards-Version: 4.5.1
Homepage: https://www.gfd-dennou.org/arch/dcl/
Vcs-Git: https://salsa.debian.org/uwabami/dcl-f77.git
Vcs-Browser: https://salsa.debian.org/uwabami/dcl-f77
Rules-Requires-Root: no

Package: dcl-f77
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libf77dcl-dev
Pre-Depends: ${misc:Pre-Depends}
Description: GFD-DENNOU Club Library (DCL) - FORTRAN77 version
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package is metapackage to install libf77dcl-dev

Package: libf77dcl-dev
Architecture: any
Section: libdevel
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
	libf77dcl7 (= ${binary:Version}),
	fonts-dclfonts,
	libgtk-3-dev,
	libglib2.0-dev,
	gfortran
Description: GFD-DENNOU Club Library (DCL) - static library and header files
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides static library, header files, wrapper scripts.

Package: fonts-dclfonts
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - font files
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides font files for DCL

Package: libf77dcl7
Architecture: any
Section: libs
Replaces: libf77dcl5 (<< 7), libf77dcl6 (<< 7)
Breaks: libf77dcl5 (<< 7), libf77dcl6 (<< 7)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - shared library
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides shared library, database files.

Package: dcl-f77-docs
Multi-Arch: foreign
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GFD-DENNOU Club Library (DCL) - documents
 GFD-DENNOU Club Library (DCL) is a package of graphic and mathematical
 libraries developed by GFD-Dennou Club, see http://www.gfd-dennou.org/
 It contains following libraries.
   * visualization libraries:
     wide variety of 1D and 2D graphics and limited 3D graphics
   * mathematical libraries
     FFT, Ordinary differential equation solver, Spherical harmonics analysis
     etc.
 .
 This package provides document and demo programs.
