## dcl 7.4.5

=== debian/changelog ===
dcl (7.4.5-1+0~20211025065449.63~1.gbp22334e) unstable; urgency=medium

  ** SNAPSHOT build @22334e2a6ea606c0f87ba34a2027533d2ecec36e **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Mon, 25 Oct 2021 15:54:50 +0900

dcl (7.4.5-1) unstable; urgency=medium

  * New upstream version 7.4.5
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/rules: Bump so version
  * Refresh patches
  * Add d/dcl-f77-docs.lintinan-overrides: National Encoding
  * d/rules: don't execute autoreconf
  * Fix dh_missing error: install manpages fixed

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Aug 2021 01:31:15 +0900
