=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,14 @@
 	FFLAGS += -fallow-invalid-boz
 	FFLAGS += -std=legacy
 endif
-DCLVERNUM=7.4.1
-DCLVER=741
+DCLVERNUM=7.4.5
+DCLVER=745
 
 %:
 	dh $@ --no-parallel --with fortran_mod
 
 override_dh_autoreconf:
-	autoconf -f -i
+#	autoconf -f -i
 
 override_dh_auto_configure-arch:
 	CC=gcc FC=$(FC) FFLAGS="$(FFLAGS)" CFLAGS="$(CFLAGS) $(CPPFLAGS)" \
