## dcl 7.4.7

=== src/env2/dclsrv/Makefile ===
#
#       Makefile for dcltone
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

SRCNAME = dclsrv.c
BINNAME = dclsrv$(EXT)

all: $(LBINDIR)/$(BINNAME)

$(LBINDIR)/$(BINNAME): $(BINNAME)
	@echo "Installing executable program $(BINNAME) into local bin directory"
	@$(CP) $(BINNAME) $(LBINDIR)/$(BINNAME)
	@$(CP) dclsrv.sh $(LBINDIR)/$(BINNAME)

$(BINNAME): $(SRCNAME)
	$(FC) $(FFLAGS) -o $(BINNAME) $(SRCNAME) -L$(LLIBDIR) $(LDFLAGS) $(LDLIBS)

clean:
	$(RM) *.o *~ $(BINNAME) core
