=== debian/changelog ===
dcl (7.4.7-1+0~20220318052506.64~1.gbpcdd03e) unstable; urgency=medium

  ** SNAPSHOT build @cdd03e0b2d825ee9555ae1b2aa4effe110c19207 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Fri, 18 Mar 2022 14:25:08 +0900

dcl (7.4.7-1) unstable; urgency=medium

  * New upstream version 7.4.6
  * d/rules: fix so version
  * d/watch: bump version 4
  * d/patches: refresh, import upstream bugfix

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 18 Mar 2022 14:01:25 +0900
