=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	FFLAGS += -fallow-invalid-boz
 	FFLAGS += -std=legacy
 endif
-DCLVERNUM=7.4.5
-DCLVER=745
+DCLVERNUM=7.4.8
+DCLVER=748
 
 %:
 	dh $@ --no-parallel --with fortran_mod
