## dcl 7.4.9

=== debian/changelog ===
dcl (7.4.9-1+0~20220410051312.65~1.gbpd29d72) unstable; urgency=medium

  ** SNAPSHOT build @d29d72c9aecac00da7f69664a0b6482ae9ebbed1 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Sun, 10 Apr 2022 14:13:13 +0900

dcl (7.4.9-1) unstable; urgency=medium

  * New upstream version 7.4.9
  * Refresh patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 10 Apr 2022 14:03:19 +0900

dcl (7.4.8-1) unstable; urgency=medium

  * New upstream version 7.4.8
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 02 Apr 2022 23:13:19 +0900
