=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	FFLAGS += -fallow-invalid-boz
 	FFLAGS += -std=legacy
 endif
-DCLVERNUM=7.4.8
-DCLVER=748
+DCLVERNUM=7.4.9
+DCLVER=749
 
 %:
 	dh $@ --no-parallel --with fortran_mod
