## dcl 7.5.0

=== debian/changelog ===
dcl (7.5.0-1+0~20221012124132.66~1.gbp5e1143) unstable; urgency=medium

  ** SNAPSHOT build @5e1143c34859dfc436ecb5db5408f8cbdd33617b **

  [ Youhei SASAKI ]
  * d/rules: sort .o during .a generation
  * Add D into ARFLAGS
  * Revert changes

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Wed, 12 Oct 2022 21:41:33 +0900

dcl (7.5.0-1) unstable; urgency=medium

  * New upstream version 7.5.0
  * Bump version: 7.5.0, add d/gbp.conf

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Oct 2022 16:09:26 +0900
