=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	FFLAGS += -fallow-invalid-boz
 	FFLAGS += -std=legacy
 endif
-DCLVERNUM=7.4.9
-DCLVER=749
+DCLVERNUM=7.5.0
+DCLVER=750
 
 %:
 	dh $@ --no-parallel --with fortran_mod
