## dcl 7.5.1

=== demo/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 #       Makefile for demo
 #
-#       Copyright (C) 2000-2017 GFD Dennou Club. All rights reserved.
+#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
 #
 
 include ../Mkinclude
