=== demo/f90/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 #       Makefile for f90
 #
-#       Copyright (C) 2000-2020 GFD Dennou Club. All rights reserved.
+#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
 #
 
 include ../../Mkinclude
