=== src/env1/Makefile ===
#
#       Makefile for env1
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= bitmap cl2tnmap colormap fonts mapdata sysfont 

all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making database for $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
