=== debian/changelog ===
dcl (7.5.1-1) unstable; urgency=medium

  * New upstream version 7.5.1
  * Add/Update lintinan-overrides
  * d/copyright: update year
  * Bump version: 7.5.1
  * d/salsa-ci.yml: skip reprotest about difference Fortran binary.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 19 Nov 2022 12:05:12 +0900
