=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: science
 Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	libx11-dev,
 	libgtk-3-dev,
 	gfortran,
 	dh-fortran-mod,
 	ruby
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.gfd-dennou.org/arch/dcl/
 Vcs-Git: https://salsa.debian.org/uwabami/dcl-f77.git
 Vcs-Browser: https://salsa.debian.org/uwabami/dcl-f77
