=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	FFLAGS += -fallow-invalid-boz
 	FFLAGS += -std=legacy
 endif
-DCLVERNUM=7.5.0
-DCLVER=750
+DCLVERNUM=7.5.1
+DCLVER=751
 
 %:
 	dh $@ --no-parallel --with fortran_mod
