=== debian/watch ===
version=4
https://www.gfd-dennou.org/library/dcl/SIGEN.htm dcl-([\d\.]+\d)\.tar\.gz
