## dcl 7.5.2

=== bin/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 #       Makefile for bin
 #
-#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
+#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
 #
 
 include ../Mkinclude
