=== doc/Makefile ===
#
#       Makefile for doc
#

include ../Mkinclude

SUBDIRS		= math1 math2 misc1 grph1 grph2 sample etc \
		  rakuraku gokuraku


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i/" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

install:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Installing $$i/" ; \
	  $(MAKE) install ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

distclean: clean.local clean.dir

clean.all: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i/" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
