=== man/Makefile ===
#
#       Makefile for bin
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude

MANPAGE 	= dclfrt.1 dclconfig.1

all:

install:
	$(CP) $(MANPAGE) $(MANDIR)/man1

clean:
	$(RM) *~

distclean:
	$(RM) *~
