=== demo/misc2/Makefile ===
#
#       Makefile for misc2
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= 


all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
