=== doc/f90/Makefile ===
#
#       Makefile for doc
#

include ../../Mkinclude

SUBDIRS		= math graph

all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making $$i/" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

install:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Installing $$i/" ; \
	  $(MAKE) install ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.all: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i/" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
