=== doc/math2/Makefile ===
#
#       Makefile for math2
#

include ../../Mkinclude


all: math2.pdf

math2.pdf: math2.dvi
	$(RM) math2.pdf
	$(DVI2PDF) math2.dvi

math2.dvi: math2.tex
	$(JLATEX) math2.tex
	$(JLATEX) math2.tex

install: $(PSDIR)/math2.ps

$(PSDIR)/math2.ps: math2.ps
	@$(CP) math2.ps $(PSDIR)/math2.ps

clean: clean.local clean.dir

clean.local:
	$(RM) *~ *.aux *.dvi *.idx *.log *.toc *.ps *.pdf *.exe *.out

clean.dir:
	$(RM) */*~ */*.aux */*.eps */*.pdf */*.exe */*.out */*.obj
