=== debian/changelog ===
dcl (7.5.2-4) unstable; urgency=medium

  * Add patch: Fix Uninitialized Array for ReproTest
  * Fix FTBFS: use 64-bit time_t (Closes: #1126346)
  * Refresh patch: Fix gcc-15 compatibility

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Jan 2026 10:50:57 +0900

dcl (7.5.2-3) unstable; urgency=medium

  * d/control: Update B-D for backports
  * d/control: remove redundant rules-requires-root
  * d/control: redundant-priority-optional-field
  * Add & Refresh patches
    * Add patch: Fix gcc-15 compatibility
    * Add patch: import upstream manpages
  * Add NEWS: About command renaming
  * Add libf77dcl-dev.links for header move
  * Install manpages

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Jan 2026 00:47:44 +0900

dcl (7.5.2-2) unstable; urgency=medium

  * Add patch: Fix cfnchr declaration
  * d/control: add dh-fortran:any
  * d/watch: Bump version 5
  * Refresh patches
  * Add patch: Fix FTBFS with make --shuffle=reverse (Closes: #1105280)
  * Add patch: Fix GCC-15 compatibility
  * Install Fortran mod file to /usr/include/dcl
  * Bump Standards-Version to 4.7.3 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Jan 2026 23:00:21 +0900

dcl (7.5.2-1) unstable; urgency=medium

  * New upstream version 7.5.2
  * Refresh patches: commit upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Mar 2025 18:22:01 +0900

dcl (7.5.1-2) unstable; urgency=medium

  * Add patch: fix Implicit Function Declaration (Closes: #1066424)
  * Add ${fortran:Depends} for fortran module files
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Mar 2024 15:51:45 +0900
