=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: dcl
 Section: science
-Priority: optional
 Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 13),
 	libx11-dev,
 	libgtk-3-dev,
 	gfortran,
-	dh-fortran-mod,
+	dh-fortran | dh-fortran-mod,
 	ruby
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://www.gfd-dennou.org/arch/dcl/
 Vcs-Git: https://salsa.debian.org/uwabami/dcl-f77.git
 Vcs-Browser: https://salsa.debian.org/uwabami/dcl-f77
-Rules-Requires-Root: no
 
 Package: dcl-f77
 Architecture: all
@@ -34,7 +32,7 @@
 Architecture: any
 Section: libdevel
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends},${fortran:Depends},
 	libf77dcl7 (= ${binary:Version}),
 	fonts-dclfonts,
 	libgtk-3-dev,
