=== debian/watch ===
Version: 5

Source: https://www.gfd-dennou.org/library/dcl/SIGEN.htm
Matching-Pattern: dcl-([\d\.]+\d)\.tar\.gz
